p.bodycontent-text {
	text-indent: 2em;
	font-size:1em;
	 
}
p.bodycontent-text1 {
	text-indent: 0em;
	font-size:1em;
	 
}
p.bodycontent-text2 {
	    font-size:1em;
	text-indent: 0em;
	font-weight: bold; 
}
p.bodycontent-text3 {
	text-indent: 0em;
	font-size:1em;
	font-family: "MYing Hei S", Hei,"黑体"; 
}
p.bodycontent-text_right {
	text-indent: 0em;
	font-size:1em; 
	text-align: right;
	font-family: STKai, "MKai PRC", Kai, "楷体";
}
p.bodycontent-text-tushuo {
 font-family: STKai, "MKai PRC", Kai, "楷体";
	font-size:0.85em; 
	text-indent: 0em;
	text-align: center;
}
h1.bodycontent-first-title {
	font-size: 1.5em;
	text-align: center;
	text-indent: 0em;
}
h1.copyright-title {
	font-size: 1.5em; 
	text-align: center; 
	border-width: 1.5px;
	text-indent: 0em;
	padding:0.2em;
	border-style: none none solid none;
}
p.copyright-text {
	text-indent: 0em;
	font-size:1em;
}
p.bodycontent-text_center {
	 font-size:1.1em;
	text-indent: 0em;
	text-align: center;
	font-weight: bold;
}
p.bodycontent-text_yinwen {
	text-indent: 2em;
	font-size: 1em;
  font-family: STKai, "MKai PRC", Kai, "楷体";
}
p.bodycontent-text_yinwen1 {
	text-indent: 0em;
	font-size: 1em;
	font-weight: bold;
}
.frontCover {
	qrfullpage:1;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.s-pic {
	width:1em;
	vertical-align:middle;
}

.secondTitle{
	font-size: 1.3em;
	text-align: center;
	text-indent: 0em;
}